Subject: FVWM: IconMan wraparound problem

From: [email-masked]
Date: Mon, 16 Feb 2004 11:59:22 -0800

Here's something I've been having trouble with in both 2.2.4 and 2.5.7.

I've put an icon manager at the top of my screen with:
	*FvwmIconMan*managergeometry	1x0-125+0
When I scroll off the bottom edge of the screen directly below the manager,
the mouse wraps to the icon manager at the top of the screen and the viewport
does not change, despite my settings of:
	EdgeResistance          10 10
	EdgeScroll              100 100
My module defaults are:
	Style "Fvwm*"           NoTitle,  Sticky, WindowListSkip
	Style "Fvwm*"           CirculateSkipIcon, CirculateSkip
	Style "Fvwm*"           BorderWidth 0, HandleWidth 0
	Style "FvwmIconMan"     ClickToFocus

What is causing this behavior, and how do I change it?  Yes, I'm scrolling to
the icon manager on the next page down, but why don't I get there?

Thanks.
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].